none
MS MPI version (7.1) compatible with Visual Studio 12? RRS feed

All replies

  • Hi there,

    Yes v7.1 should be compatible with VS12. Let us know if you run into any issues

    Tuesday, November 22, 2016 10:28 PM